# Download Content Shell

Grabbed from [https://github.com/ChromeDevTools/devtools-frontend/commit/26bb5ad91b147e9c918819711542ec2337d6b268](Chrome DevTools Frontend).

Some minor patches on top from the Lighthouse Authors:

* deleting code we don't need
* changing output path
* --resolve-executable-path
